package antlr 2.7.7-6ubuntu4 [modified: /var/lib/dpkg/info/antlr.list] failed to install/upgrade: unable to open files list file for package `antlr': Input/output error

Bug #323135 reported by lunalec on 2009-01-30
2
Affects Status Importance Assigned to Milestone
antlr (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: antlr

The following error happens with any package actually. So I believe there's something wrong with the version of antlr installed. But that's only a guess.

(Reading database ... dpkg: error processing /var/cache/apt/archives/antlr_2.7.7-6ubuntu4_all.deb (--unpack):
 unable to open files list file for package `antlr': Input/output error
Errors were encountered while processing:
 /var/cache/apt/archives/antlr_2.7.7-6ubuntu4_all.deb
Processing was halted because there were too many errors.
E: Sub-process /usr/bin/dpkg returned an error code (1)

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: unable to open files list file for package `antlr': Input/output error
NonfreeKernelModules: nvidia
Package: antlr 2.7.7-6ubuntu4 [modified: /var/lib/dpkg/info/antlr.list]
PackageArchitecture: all
SourcePackage: antlr
Title: package antlr 2.7.7-6ubuntu4 [modified: /var/lib/dpkg/info/antlr.list] failed to install/upgrade: unable to open files list file for package `antlr': Input/output error
Uname: Linux 2.6.27-11-generic i686

Revision history for this message
lunalec (lunalec) wrote :
Revision history for this message
ashok (asoka250) wrote :

The package install perfectly on my Ubuntu 8.10 system. Unable to reproduce the bug. Need more information on this to resolve. I would suggest u to remove the older version of Antlr and try installing antlr_2.7.7-6ubuntu4_all.deb.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers